<?php
	include("funcalendar.php");
	$id=$_REQUEST['id'];
	if($id!="")
	{
		include("../../conexion.php");
		switch ($_REQUEST['origen'])
		{
			case 0: //DATOS PERSONALES
				include ("modDatosPersonales.php");
				break;

			case 1: //HISTORIAL
				include ("modHistorial.php");
				break;

			case 2: //EXPEDIENTE ACADEMICO
				include ("modExpediente.php");
				break;

			case 3: //ENTREVISTAS
				include ("modEntrevistas.php");
				break;

			case 4: //DATOS PSICOPEDAGOGICOS
				include ("modDatosPsicopedagogicos.php");
				break;

			case 5: //COMPORTAMIENTO
				include ("modComportamiento.php");
				break;

			case 6:
				include ("modContexto.php");
				break;
		}
		switch($_REQUEST['destino'])
		{
			case 0:
				header("location:datospersonales.php?id=".$id);
				break;
			case 1:
				header("location:historial.php?id=".$id);
				break;
			case 2:
				header("location:expediente.php?id=".$id);
				break;
			case 3:
				header("location:entrevistas.php?id=".$id);
				break;
			case 4:
				header("location:datospsicopedagogicos.php?id=".$id);
				break;
			case 5:
				header("location:comportamiento.php?id=".$id);
				break;
			case 6:
				header("location:contexto.php?id=".$id);
				break;
		}
	} else
	{
		header("location:asesoramiento.php");
	}
?>